#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_5 { position: absolute; top: 83px; bottom: 83px; left: 107px; right: 107px; background: transparent url('../images/12.png') repeat center center;}
#imCellStyleGraphicsB_5 { position: absolute; bottom: 0; left: 107px; right: 107px; height: 83px; background: transparent url('../images/12_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_5 { position: absolute; bottom: 0; left: 0; width: 107px; height: 83px; background: transparent url('../images/12_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_5 { position: absolute; bottom: 0; right: 0; width: 107px; height: 83px; background: transparent url('../images/12_br.png') repeat right bottom;}
#imCellStyleGraphicsL_5 { position: absolute; top: 83px; bottom: 83px; left: 0; width: 107px; background: transparent url('../images/12_l.png') repeat-y left center;}
#imCellStyleGraphicsR_5 { position: absolute; top: 83px; bottom: 83px; right: 0; width: 107px; background: transparent url('../images/12_r.png') repeat-y right center;}
#imCellStyleGraphicsT_5 { position: absolute; top: 0; left: 107px; right: 107px; height: 83px; background: transparent url('../images/12_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_5 { position: absolute; top: 0; left: 0; width: 107px; height: 83px; background: transparent url('../images/12_tl.png') repeat left top;}
#imCellStyleGraphicsTR_5 { position: absolute; top: 0; right: 0; width: 107px; height: 83px; background: transparent url('../images/12_tr.png') repeat right top;}
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .fs29 { vertical-align: baseline; font-size: 29px; line-height: 36px; }
#imTextObject_5_tab0 .ff1 { font-family: 'Terminator Two'; }
#imTextObject_5_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_5_tab0 .cf1 { color: rgb(96, 0, 191); }
#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5 .text-container {height: 157px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_8 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_8 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_8 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_8 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_8 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_8 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_8 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_8 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_8 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imObjectImage_8 { width: 100%; max-width: 252px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_4 { position: absolute; top: 85px; bottom: 85px; left: 56px; right: 56px; background: transparent url('../images/19.png') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 56px; right: 56px; height: 85px; background: transparent url('../images/19_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 56px; height: 85px; background: transparent url('../images/19_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 56px; height: 85px; background: transparent url('../images/19_br.png') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 85px; bottom: 85px; left: 0; width: 56px; background: transparent url('../images/19_l.png') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 85px; bottom: 85px; right: 0; width: 56px; background: transparent url('../images/19_r.png') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 56px; right: 56px; height: 85px; background: transparent url('../images/19_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 56px; height: 85px; background: transparent url('../images/19_tl.png') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 56px; height: 85px; background: transparent url('../images/19_tr.png') repeat right top;}
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4 .text-container {height: 48px; }
#imTextObject_4_tab0 { height: 48px; }#imGroup_3 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; }
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_2_tab0 .cf1 { color: rgb(23, 114, 195); }
#imTextObject_2_tab0 .ff1 { font-family: 'Tw Cen MT Condensed Extra Bold'; }
#imTextObject_2_tab0 .cf2 { color: rgb(224, 224, 224); }
#imTextObject_2_tab0 .cb1 { background-color: rgb(23, 114, 195); }
#imTextObject_2_tab0 .cf3 { color: rgb(128, 0, 96); }
#imTextObject_2_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_2_tab0 .cf4 { color: rgb(128, 0, 0); }
#imTextObject_2_tab0 .ff2 { font-family: 'Good Times'; }
#imTextObject_2_tab0 .cf5 { color: rgb(19, 108, 190); }
#imTextObject_2_tab0 .fs12 { vertical-align: baseline; font-size: 12px; line-height: 19px; }
#imTextObject_2_tab0 .image-0 { width: 246px; height: 153px; }
#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_2 .text-container {height: 323px; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; }
#imTextObject_9 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 .inline-block { display: inline-block; }
#imTextObject_9_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .imVt { vertical-align: top; }
#imTextObject_9_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: 33px; }
#imTextObject_9_tab0 .cf1 { color: rgb(0, 128, 128); }
#imTextObject_9_tab0 .ff1 { font-family: 'Tw Cen MT Condensed Extra Bold'; }
#imTextObject_9_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_9_tab0 .image-1 { width: 290px; height: 113px; }
#imTextObject_9_tab0 .image-0 { width: 290px; height: 233px; }
#imTextObject_9 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9 .text-container {height: 403px; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .fs32 { vertical-align: baseline; font-size: 32px; line-height: 39px; }
#imTextObject_3_tab0 .cf1 { color: rgb(255, 128, 128); }
#imTextObject_3_tab0 .ff1 { font-family: 'Tw Cen MT Condensed Extra Bold'; }
#imTextObject_3_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_3_tab0 .cf2 { color: rgb(128, 128, 128); }
#imTextObject_3_tab0 .image-2 { width: 274px; height: 96px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3 .text-container {height: 367px; }
#imGroup_1 { width: 966px; }
#imGroup_2 { width: 966px; }
#imCell_5 { width: 634px; min-height: 207px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_5 { width: 634px; min-height: 207px; padding: 30px 50px 20px 50px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 5px; right: 5px; }
#imCell_8 { width: 312px; min-height: 207px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_8 { width: 312px; min-height: 207px; padding: 40px 30px 35px 30px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 5px; right: 5px; }
#imCell_4 { width: 955px; min-height: 127px;  padding-top: 5px; padding-bottom: 5px; padding-left: 6px; padding-right: 5px; }
#imCellStyle_4 { width: 955px; min-height: 127px; padding: 35px 25px 44px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 6px; right: 5px; }
#imGroup_3 { width: 966px; }
#imCell_2 { width: 306px; min-height: 409px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
#imCellStyle_2 { width: 306px; min-height: 409px; padding: 3px 3px 83px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #1772C3; }
#imCellStyleGraphics_2 { left: 5px; right: 11px; }
#imCell_9 { width: 306px; min-height: 409px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
#imCellStyle_9 { width: 306px; min-height: 409px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #008080; }
#imCellStyleGraphics_9 { left: 5px; right: 11px; }
#imCell_3 { width: 306px; min-height: 409px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
#imCellStyle_3 { width: 306px; min-height: 409px; padding: 3px 3px 39px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #C00000; }
#imCellStyleGraphics_3 { left: 5px; right: 11px; }
